# Interface ShortenerAPIResponse

interface ShortenerAPIResponse {
data: ShortenerAPIResponseData;
status: number;
}

- Defined in src/permalink/ShareService.js:30

#####
Index

### Properties

data
status

## Properties

### data

data: ShortenerAPIResponseData

Response payload to the shortener API

- Defined in src/permalink/ShareService.js:31

### status

status: number

HTTP status

- Defined in src/permalink/ShareService.js:32

Generated using TypeDoc